import request from '@/utils/request'

// 工程监理--监理规划/细则交底列表
export function apiSupervisionRulesDisclosureLists(params: any) {
    return request.get({ url: '/supervision_const_prepare.supervision_rules_disclosure/lists', params })
}

// 添加工程监理--监理规划/细则交底
export function apiSupervisionRulesDisclosureAdd(params: any) {
    return request.post({ url: '/supervision_const_prepare.supervision_rules_disclosure/add', params })
}

// 编辑工程监理--监理规划/细则交底
export function apiSupervisionRulesDisclosureEdit(params: any) {
    return request.post({ url: '/supervision_const_prepare.supervision_rules_disclosure/edit', params })
}

// 删除工程监理--监理规划/细则交底
export function apiSupervisionRulesDisclosureDelete(params: any) {
    return request.post({ url: '/supervision_const_prepare.supervision_rules_disclosure/delete', params })
}

// 工程监理--监理规划/细则交底详情
export function apiSupervisionRulesDisclosureDetail(params: any) {
    return request.get({ url: '/supervision_const_prepare.supervision_rules_disclosure/detail', params })
}